body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	margin-left: 100px;
}
td {
	background-repeat: repeat;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin-top: 5px;
	margin-left: 4px;
	margin-right: 5px;
}

form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type: circle;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(graphics/bullet.jpg);
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033FF;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.pclass {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
}
.addborder2 {
	border-left-width: thin;
	border-left-style: dotted;
}
.addborder {
	border-bottom-width: thin;
	border-bottom-style: dotted;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	margin-left: 5px;
	margin-top: 5px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
